Can't log in after upgrade to 3.0.1016.10

jeffkelly

2008-05-31 01:18:51

Hello,

I have Gene6 FTP server set for implicit SSL. With V2.5.1008, I can log into my server fine. After the upgrade to v3.3.0.1016.10, I keep getting an error 530 (Login or Password incorrect). Any ideas?

Thanks

mb

2008-05-31 05:06:35

Please post the lot of your ftp session. The username/password you are using is very likely wrong. Or there is a problem with your account.

Regards,
Mat

jeffkelly

2008-05-31 11:01:20

mb

2008-05-31 21:35:32

Please install the latest version and try again:
https://www.smartftp.com/download

jeffkelly

2008-05-31 21:45:15